{% extends 'base.html.twig' %}

{% block title %}Show file{% endblock %}

{% block body %}
    <div class="container">
        <img src="https://chart.googleapis.com/chart?chs=300x300&cht=qr&chl={{ absolute_url(path('file_download', { id : file.id })) }}&choe=UTF-8" title="Link to Google.com" />

    </div>
{{ dump(file) }}
{% endblock %}
